From: [email-masked] (PCVR Magazine)
Date: Wed, 15 Dec 93 00:04:18 CST

PCVR Magazine Support BBS

  PCVR Magazine announces that they have begun operation of a new

Bulletin Board System dedicated to the readers of PCVR magazine as well as

all others interested in Virtual Reality.

  The system is free and is operational 24 Hours a day running at 14.4k.

  We will always have the latest information about PCVR Magazine topics

and source code provided in the magazine.  As code is updated, we will 

post the new versions for everyone to download.

  The most recent addition is a recompiled REND386 Version 5.0 with

Cyberman support.

------------------------------------------------------------------------------
We welcome you all to call: ->  608-877-1017

Joseph D. Gradecki, Publisher